<template>
  <div
    class="grid grid-cols-1 sm:grid-cols-2 md:grid-cols-3 xl:grid-cols-4 gap-5 ml-10 mr-10"
  >
    <Card v-for="(item, index) of stars" :key="index" :star="item" />
  </div>
</template>

<script>
import Card from "./card.vue";

export default {
  name: "list",
  components: {
    Card,
  },
  props: {
    stars: Array,
  },
};
</script>